<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Engleska, Engleska</title>
  <id>urn:book:3a25f0bc-458b-4a53-ad30-269065004833</id>
  <updated>2019-07-20T06:12:19Z</updated>
  <link href="./book_3112.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Engleska, Engleska" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Julian%20Barnes/Engleska%2C%20Engleska%20%283112%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Julian%20Barnes/Engleska%2C%20Engleska%20%283112%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Julian%20Barnes/Engleska%2C%20Engleska%20%283112%29/Engleska%2C%20Engleska%20-%20Julian%20Barnes.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="373 KB" />
  <author>
    <name>Julian Barnes</name>
    <uri>../authors_0/authors_477_Page_1.xml</uri>
  </author>
  <published>2015-05-06T10:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <link href="../authors_0/authors_477_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Julian Barnes" />
  <link href="http://www.goodreads.com/book/title/Engleska%2C%20Engleska" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Engleska%2C%20Engleska" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Engleska%2C%20Engleska%20Julian%20Barnes" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Engleska%2C%20Engleska&amp;field-author=Julian%20Barnes" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Julian%20Barnes" type="text/html" rel="related" title="Julian Barnes on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Julian%20Barnes" type="text/html" rel="related" title="Julian Barnes on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BarnesJulian" type="text/html" rel="related" title="Julian Barnes on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Julian%20Barnes" type="text/html" rel="related" title="Julian Barnes on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Julian%20Barnes" type="text/html" rel="related" title="Julian Barnes on ISFDB" target="_blank" />
</entry>
